"CICategoryDistortionEffect" = "Efeito de Distorção";
"CICategoryGeometryAdjustment" = "Ajuste de Geometria";
"CICategoryCompositeOperation" = "Operação Composta";
"CICategoryHalftoneEffect" = "Efeito de Meio-Tom";
"CICategoryColorAdjustment" = "Ajuste de Cores";
"CICategoryColorEffect" = "Efeito de cor";
"CICategoryTransition" = "Transição";
"CICategoryTileEffect" = "Efeito de Mosaico";
"CICategoryGenerator" = "Gerador";
"CICategoryGradient" = "Gradiente";
"CICategoryStylize" = "Estilizar";
"CICategorySharpen" = "Nitidez";
"CICategoryBlur" = "Desfocalizado";
"CICategoryVideo" = "Vídeo";
"CICategoryStillImage" = "Imagem Estática";
"CICategoryInterlaced" = "Entrelaçado";
"CICategoryNonSquarePixels" = "Pixels Não Quadrados";
"CICategoryHighDynamicRange" = "Intervalo Dinâmico Alto";
"CICategoryBuiltIn" = "Integrado";
